Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/41347/?format=api
{ "ob_id": 41347, "uuid": "8cd84a935fdf4e28b8f42b95ebeee657", "title": "EXSCALABAR optical data from SASSO project - Version 0", "abstract": "This dataset contains data from the University of Manchester EXtinction, SCattering and Absorption of Light for AirBorne Aerosol Research (EXSCALABAR) collected at the University of Exeter, between May and June 2019, and at the University of Manchester, between January 2020 as part of the Soot Aerodynamic Size Selection for Optical properties (SASSO) project. EXSCALABAR is a custom-built aerosol optical spectroscopy instrument. In this study, it was used to measure the absorption and extinction coefficients of particles at 405 nm and 660 nm. These data were then used to derive the refractive index of the aerosols.\r\nThis version 0 dataset contains light absorption/extinction coefficient at multiple wavelengths. The EXSCALABAR is operated by Met office scientists.", "keywords": "EXSCALABAR,aerosol absorption coefficient,aerosol extinction coefficient", "publicationState": "published", "dataPublishedTime": "2024-08-01T15:51:05", "doiPublishedTime": null, "updateFrequency": "notPlanned", "status": "completed", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/41624/?format=api", "dataPath": "/badc/deposited2024/SASSO/SASSO_MAN_EXSCALABAR_LABdata/", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 11300447, "numberOfFiles": 13, "fileFormat": "Data are BADC-CSV formatted" }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/11493/?format=api", "geographicExtent": null, "nonGeographicFlag": true, "phenomena": [], "dataLineage": "Data were collected by the Met office instrument scientist before preparation for archiving and delivery to the BADC.", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/38101/?format=api" ], "observationcollection_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/202884/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/201294/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/201295/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/201296/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/201297/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/201298/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/201299/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/201293/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/201300/?format=api" ], "procedureAcquisition": "https://api.catalogue.ceda.ac.uk/api/v2/acquisitions/41348/?format=api", "procedureCompositeProcess": null, "procedureComputation": null, "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2526/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "public", "accessRoles": null, "label": "public: None group", "licenceURL": "http://www.nationalarchives.gov.uk/doc/open-government-licence/version/3/", "licenceClassifications": "any" } ], "discoveryKeywords": [] }